caption: Allow playing audio
desc: |-
  Setting the policy to Enabled or leaving it unset allows all supported audio outputs on the users' devices.

        Setting the policy to Disabled allows no audio output while users are signed in.

        Note: The policy affects all audio output, including audio accessibility features. Do not turn the policy off if a user requires a screen reader.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable audio output
  value: true
- caption: Disable audio output
  value: false
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:23-
tags: []
type: main
